package com.bcxin.tenant.open.domains.pojo;

import lombok.Data;

import java.io.Serializable;
import java.sql.Time;

@Data
public class RollCallPlanTimerPoJo implements Serializable {
    private Time value;


    public static RollCallPlanTimerPoJo create(Time value) {
        RollCallPlanTimerPoJo poJo = new RollCallPlanTimerPoJo();
        poJo.setValue(value);

        return poJo;
    }
}
